[KBA-00236] Omnicast™ applications cannot be installed on a domain controller server - Omnicast™ 4.0 - 4.8

series
Omnicast™ 4.0 - 4.8
revised_modified
2012-03-27

[KBA-00236] Omnicast™ applications cannot be installed on a domain controller server

This article explains why Omnicast™ applications cannot be installed on a domain controller server.

Applies to: Omnicast™ 4.0 - 4.8

Summary

Omnicast™ applications are not supported on a server that has a domain controller installed.

More Information

Installing Omnicast™ applications on a Windows Operating System acting as domain controller is supported. However, Omnicast™ can be installed on a server that is part of the domain.